/* top nav */
.topnav {
	color: #fff;
}
.topnav a {
	color: inherit!important;
	text-decoration: none;
	padding: 18px;
	line-height: normal;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
}
.topnav a:active, .topnav a:focus, .topnav a:hover {
	text-decoration: none;
	color: #ccc!important;
}
.topnav a.tel {
	display: block;
}
.topnav a.email {
	display: block;
	margin-right: 30px;
}
.topnav a span[class^="icon-"], .topnav a span[class*=" icon-"] {
}
.topnav a span.icon-phone {
	font-size: 21px;
}
.topnav a span.icon-email {
	font-size: 27px;
}
.topnav .btn {
	border: none;
	padding: 20px 30px;
	background-color: #363636;
	height: 100px;
	min-width: 166px;
	text-align: center;
}
.topnav .btn:hover, .topnav .btn:active, .topnav .btn:focus {
	background-color: #4c4c4c;
}
.topnav .btn.menulabel {
	background-color: #fff!important;
	color: #363636!important;
	font-size: 1.2rem;
	letter-spacing: 0.16em;
	min-width: 0;
	line-height: normal;
}
.topnav .btn::after {
	display: none;
}
/* END top nav */

/* breadcrumb */
.breadcrumb {
	display: block;
	flex-wrap: unset;
	padding: 7px 0;
	margin-bottom: 0;
	list-style: none;
	background-color: transparent;
	border-radius: 0;
	line-height: normal;
}
.breadcrumb nav {
}
.breadcrumb nav ul {
}
.breadcrumb nav ul li {
	display: inline-block;
}
.breadcrumb nav ul li:not(:last-child)::after {
	content: '\00a0|';
	padding: 0 4px;
}
.breadcrumb nav ul li a {
	font-size: 1.6rem;
	line-height: 1.4em;
	color: inherit;
}
.breadcrumb nav ul li.active a {
}
.breadcrumb nav ul li a:hover, .breadcrumb nav ul li a:focus, .breadcrumb nav ul li a:active {
}
/* END breadcrumb */

/* meta nav */
.metanav {
}
.metanav nav {
}
.metanav nav ul {
}
.metanav nav ul::after {
	content: '';
	display: table;
	clear: both;
}
.metanav nav ul li {
	float: left;
}

/* social */
.social {
	margin-top: 15px;
}
.social a {
	text-decoration: none;
	-webkit-transition: color 0.5s, background-color 0.5s;
	-moz-transition: color 0.5s, background-color 0.5s;
	-ms-transition: color 0.5s, background-color 0.5s;
	-o-transition: color 0.5s, background-color 0.5s;
	transition: color 0.5s, background-color 0.5s;
}
.social a span[class^="icon-"], .social a span[class*=" icon-"] {
	font-size: 34px;
}
/* END social */

/* footer partner */
#footerpartner {
}
#footerpartner.metanav a {
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
#footerpartner.metanav a:hover, #footerpartner.metanav a:active, #footerpartner.metanav a:focus {
	opacity: 0.8;
}
#footerpartner.metanav img {
	height: 92px;
	width: auto;
}
/* END footer partner */
/* END metanav */

/* anchornav */
.anchornav {
}
/* END anchornav */

/* footerlinks */
#footerlinks {
	font-size: 1.4rem;
	line-height: 1.86em;
	margin: 26px auto 15px;
}
#footerlinks a {
	padding-top: 0;
	padding-bottom: 0;
}
#footerlinks a:not(:last-child)::after {
	content: '\00a0\00B7\00a0';
}
/* END footerlinks */

/* language */
.language {
	margin-top: 10px;
}
.language nav {
}
.language nav ul {
	display: table;
	margin: 0 auto;
}
.language nav ul::after {
	content: '';
	display: table;
	clear: both;
}
.language nav ul li {
	float: left;
}
.language nav ul li:not(:last-child)::after {
	content: '\00a0\00B7\00a0';
}
.language nav ul li.active {
	opacity: 0.5;
}
.language nav ul li a {
	text-transform: lowercase;
}
.language nav ul li a span {
	display: none;
}
.language nav ul li a:hover, .language nav ul li a:active, .language nav ul li a:focus {
}
/* END language */

/* responsive */
/* desktop large */
@media (max-width: 1440px) {
}
/* desktop large */

/* desktop */
@media (max-width: 1200px) {
	/* footer */
	/* footer content */
	#footercontent .metanav {
		width: auto;
	}
	/* END footer content */
	/* END footer */
}
/* desktop */

/* tablet */
@media (max-width: 1080px) {
	.topnav .btn {
		height: 80px;
		min-width: 0;
		padding: 20px;
	}

	.topnav a {
		padding: 12px;
	}
	.topnav a span.icon-phone {
		font-size: 18px;
	}
	.topnav a span.icon-email {
		font-size: 22px;
	}
	.topnav a.email {
		margin-right: 20px;
	}

	.social a span[class^="icon-"], .social a span[class*=" icon-"] {
		font-size: 26px;
	}
}
/* END tablet */

@media (max-width: 800px) {
}

/* smartphone */
@media (max-width: 640px) {
	.topnav {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		-webkit-transition: background-color 0.5s;
		-moz-transition: background-color 0.5s;
		-ms-transition: background-color 0.5s;
		-o-transition: background-color 0.5s;
		transition: background-color 0.5s;
		background-color: rgba(54, 54, 54, 0.5);
	}
	.topnav a {
		height: 60px!important;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box!important;
		display: -ms-flexbox!important;
		display: flex!important;
		text-align: center;
	}
	.topnav a span[class^="icon-"], .topnav a span[class*=" icon-"] {
		margin: 0 auto;
	}
	.topnav a.tel {
		padding-right: 0;
	}
	.topnav a.email {
		margin: 0;
		padding-left: 0;
	}
	.topnav li {
		width: 12.5%;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
	.topnav li.request {
		width: 50%;
	}
	.topnav li.menu {
		width: 25%;
	}
	.topnav .btn {
		padding: 10px 20px;
	}

	#footerpartner.metanav img {
		height: 70px;
	}
}
/* END smartphone */

@media (max-width: 480px) {
	.topnav li {
		width: 15%;
	}
	.topnav li.request {
		width: 40%;
	}
	.topnav li.menu {
		width: 30%;
	}
}

/* smartphone small */
@media (max-width: 420px) {
}
/* END smartphone small */

/* smartphone small */
@media (max-width: 360px) {
}
/* END smartphone small */
/* END responsive */
